body {
		background: transparent url(../images/gradient.png); 
		background-repeat: repeat-x; 
		background-color:#996633;
		font-family: calibri, helvetica, arial;

	}
div#note {
		background:url(../images/sheetmusic.png); 
		background-repeat: repeat-x; 
		height: 100%; 
		width: 100%;
	}
#bg {
		position:fixed; 
		top:0; 
		left:0; 
		width:100%; 
		height:100%; 
		z-index:-1;
	}
#content {
		margin: auto; 
		z-index:1; 
		background: gray url(../images/bodybg.png) repeat ; 
		height: 100%; 
		width: 800px;
		overflow: hidden;
		margin-top: 10px;
		margin-bottom: 10px;s
	}
#navi {
		float: left; 
		width: 24%; 
		border-right: 2px solid #006666; 
		margin-top: 70px;
	}
#bodycontent {
		float: right; 
		width: 72%; 
		height: 100%; 
		margin-right: 20px;
	}
span.brown {
		color: #996633;
	}
#copyright {
		border-top: 2px solid red;
	}
ul#navigation { 
		text-align: right;
		margin-right: 20px;
		list-style-type: none;
	}
	
#navigation li {
		margin-bottom: 5px;
	}
	
p.bio {
		font-family: calibri, helvetica, arial;
		font-size: 15px;
		margin: 5px 25px 15px 25px;
		text-align: left;
		line-height: 20px;
	}
h1 {
		
		font-weight: bold;
		text-align: center;
		color: #000000;
		font-size: 70px;
		font-family: calibri, helvetica, arial;
		margin: 10px 25px 0px 25px;
	}
a.navi {
		color: #000000;
		text-decoration: none;
		font-family: calibri;
		font-size: 18px;
	}
a.current{
		color: #006666;
		font-weight: bold;
		font-family: calibri;
		font-size: 18px;
		text-decoration: none;
		cursor: default;
	}
a:hover.navi {
		color: #006666;;
		text-decoration: underline;
		font-weight: bold;
		font-family: calibri;
	}
#bodybg{
		z-index:-1; position: relative;
	}
	
#jorge {
	float: right;
	width: 150px;
	padding: 10px;
}

.home {
	text-align: center;
	font-size: 16px;
	padding: 15px;
	font-weight: normal;
	
}

.home2 {
	text-align: right;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 10px;
}

#bodycontent h4, #bodycontent h4 a {
	text-align: center;
	margin: 10px;
	font-size: 25px;
	color: black;
	text-decoration: none;
}

#bodycontent h4 a:hover {
	color: #006666;
	text-decoration: underline;
}


#solocontent ul {
	margin: 15px 50px 20px 50px;
	line-height: 18px;
}

li b i a {
	color: black;
}

i {
font-style: italic;
}